<!DOCTYPE html>
<html lang='en'>
<head>
<meta charset='utf-8' />
<title>PLinq_11_1.PLinqBenchmark-20211216-091258</title>

<style type="text/css">
	table { border-collapse: collapse; display: block; width: 100%; overflow: auto; }
	td, th { padding: 6px 13px; border: 1px solid #ddd; text-align: right; }
	tr { background-color: #fff; border-top: 1px solid #ccc; }
	tr:nth-child(even) { background: #f8f8f8; }
</style>
</head>
<body>
<pre><code>
BenchmarkDotNet=v0.13.1, OS=macOS Big Sur 11.5.2 (20G95) [Darwin 20.6.0]
Intel Core i7-1068NG7 CPU 2.30GHz, 1 CPU, 8 logical and 4 physical cores
.NET SDK=5.0.404
  [Host]     : .NET 5.0.13 (5.0.1321.56516), X64 RyuJIT
  DefaultJob : .NET 5.0.13 (5.0.1321.56516), X64 RyuJIT
</code></pre>
<pre><code></code></pre>

<table>
<thead><tr><th>                 Method</th><th>Mean</th><th>Error</th><th>StdDev</th><th>Median</th>
</tr>
</thead><tbody><tr><td>Plinq</td><td>91.62 &mu;s</td><td>1.806 &mu;s</td><td>1.774 &mu;s</td><td>92.17 &mu;s</td>
</tr><tr><td>Seq</td><td>272.59 &mu;s</td><td>4.744 &mu;s</td><td>8.555 &mu;s</td><td>268.51 &mu;s</td>
</tr><tr><td>CountSumPrimeListWithParallel</td><td>119.32 &mu;s</td><td>0.757 &mu;s</td><td>0.591 &mu;s</td><td>119.37 &mu;s</td>
</tr></tbody></table>
</body>
</html>
